
CFLAGS= -I${MAV_HOME}/incl
LIBS= -L${MAV_HOME}/lib -lmaverik

all:		textures mipmap

textures:	textures.o
		${CC} textures.o -o textures ${LIBS}

mipmap:		mipmap.o
		${CC} mipmap.o -o mipmap ${LIBS}


clean:
		rm -f *.o
